Subject: Re: bug#51612: 27.2; M-n to auto-complete file path

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Jul 2025 12:18:31 +0300

> From: Dani Moncayo <[email-masked]>
> Date: Thu, 17 Jul 2025 10:47:59 +0200
> 
> Ping
> 
> I hit this bug from time to time.  I'd be grateful if someone could
> look into this.

I tried just now, both with the current emacs-30 branch and the master
branch, and couldn't reproduce the behavior you describe.  I _can_
reproduce with older Emacs versions, up to and including Emacs 29.3.

So I guess this bug was solved in Emacs 30, and we can close it.